Bug 327581 - kde does not start
kde does not start
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 08:48 EDT by Philipp N.
Modified: 2008-03-30 13:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 13:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philipp N. 2007-10-11 08:48:21 EDT
Description of problem:
KDM does not start, there is only the black screen with the mouse

Version-Release number of selected component (if applicable):
F8 test 3 KDE live 64

How reproducible:
boot F8t3

Steps to Reproduce:
1.cd into drive
2.boot
3.wait...
  
Actual results:
boot screen (the graphical), then mouse and black screen

Expected results:
KDM, login, KDE

Additional info:
n/a
Comment 1 Will Woods 2007-10-11 14:26:19 EDT
Works fine for me, although no KDM came up. The machine went straight from RHGB
to KDE. I booted from a USB stick, also.
Comment 2 Rex Dieter 2007-10-12 07:38:51 EDT
Right, the "live" user uses auto-login (adjusting summary).
Comment 3 Gianluca Varisco 2008-03-23 07:20:11 EDT
Hi Philipp,

Do you still have the problem with our F8 final version? Or the problem
disappeared and we can close the bug report?
Comment 4 Philipp N. 2008-03-30 12:47:03 EDT
Yeah everything fine!
This missing KDM I saw, too, as I was not able to log out or something... 
Comment 5 Rex Dieter 2008-03-30 13:11:41 EDT
Logout was a separate issue (nm-applet), but glad things are good now.

Note You need to log in before you can comment on or make changes to this bug.